<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="operatoreAdv">
            <h2><span jhiTranslate="shoppingonlineApp.operatoreAdv.detail.title">Operatore Adv</span> {{ operatoreAdv.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="shoppingonlineApp.operatoreAdv.nome">Nome</span></dt>
                <dd>
                    <span>{{ operatoreAdv.nome }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.operatoreAdv.cognome">Cognome</span></dt>
                <dd>
                    <span>{{ operatoreAdv.cognome }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.operatoreAdv.agenzia">Agenzia</span></dt>
                <dd>
                    <span>{{ operatoreAdv.agenzia }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.operatoreAdv.username">Username</span></dt>
                <dd>
                    <span>{{ operatoreAdv.username }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.operatoreAdv.password">Password</span></dt>
                <dd>
                    <span>{{ operatoreAdv.password }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.operatoreAdv.autenticato">Autenticato</span></dt>
                <dd>
                    <span>{{ operatoreAdv.autenticato }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.operatoreAdv.utente">Utente</span></dt>
                <dd>
                    <div *ngIf="operatoreAdv.utente">
                        <a [routerLink]="['/utente', operatoreAdv.utente?.id, 'view']">{{ operatoreAdv.utente?.id }}</a>
                    </div>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.operatoreAdv.azienda">Azienda</span></dt>
                <dd>
                    <div *ngIf="operatoreAdv.azienda">
                        <a [routerLink]="['/azienda', operatoreAdv.azienda?.id, 'view']">{{ operatoreAdv.azienda?.id }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/operatore-adv', operatoreAdv.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
